
% EKUT-beamer-theme version v1.1.0-8-g69ef03a (Tue Nov 22 15:53:49 UTC 2022)
% from: https://gitlab.com/tue-umphy/templates/EKUT-beamer-theme
% latest changes: Yann Büchau (@nobodyinperson) - nobodyinperson@posteo.de


% EKUT-beamer-theme version v1.1.0-8-g69ef03a (Tue Nov 22 15:53:49 UTC 2022)
% from: https://gitlab.com/tue-umphy/templates/EKUT-beamer-theme
% latest changes: Yann Büchau (@nobodyinperson) - nobodyinperson@posteo.de

% written by Yann Büchau
% https://gitlab.com/tue-umphy/templates/EKUT-beamer-theme

\RequirePackage[export]{adjustbox}

\newenvironment{shrinkcontent}
  {\begin{adjustbox}{max width = \textwidth, max height = \textheight}}
  {\end{adjustbox}}

\newcommand{\verticallycenteredbox}[1]{%
\begingroup%
\setbox0=\hbox{#1}%
\parbox{\wd0}{\box0}%
\endgroup%
}
